.page_head .menu .current-menu-parent {background: #99cc33;}
a { color: #99cc33;}
.colored {color: #99cc33 !important;}
.top_line {background-color: #99cc33 !important;}
.page_head .menu .current-menu-item {background: #99cc33 !important ;}
.page_head .menu ul li:hover a { background:#99cc33 }
.page_head .menu ul li:hover:first-child > a:after { border-bottom-color:#99cc33 ;}
.page_head .menu ul ul li:hover:first-child > a:after { border-right-color: #99cc33 ;}
.page_head .menu ul ul a:hover { background:#99cc33 !important }
.blog_item .view a.info:hover {background-color:#99cc33;}
.blog_item .view a.link:hover {background-color:#99cc33;}
.pride_pg .current {background-color: #99cc33;}
.pride_pg a:hover  {background-color: #99cc33;}
.blog_sidebar a{ color:#99cc33;}
.filter_button:hover {background-color:#99cc33;border-color:#99cc33 }
.filter_current { background-color:#99cc33; border-color:#99cc33;}
.portfolio_item .view a.info:hover {background-color:#99cc33;}
.portfolio_item .view a.link:hover {background-color:#99cc33;}
.descr a { color: #99cc33;}
.portfolio_sidebar a{ color:#99cc33;}
.blog_item .meta a:hover { color:#99cc33;}
.blog_post_item_description .meta a:hover { color:#99cc33;}
.portfolio_post_item_description .meta a:hover { color:#99cc33;}
.page_sidebar a{ color:#99cc33;}

.blog_head h3 a:hover {color:#99cc33;}
.well a { color: #8AAAB9;}
.well a:hover { color:#99cc33;}
.twitter-block .well a { color:#fff;}